# Generated by Django 2.0.5 on 2018-05-25 07:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic', '0002_auto_20180525_0659'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivers',
            name='fielder',
            field=models.CharField(max_length=20),
        ),
    ]
